@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media screen and (max-width: 980px) {
	body {padding: 0; margin: 0}
	video {max-width: 100%; height: auto}
	iframe {max-width: 100%; height: auto}
	
	#simple-menu {display: block; position: absolute; left: 10px; top: 24px; z-index: 9999999}
	#simple-menu i {color: #fff}

	.wrap {width: 100%}
	.owl-carousel .item img{display: block; width: 100%; height: auto; border: 0px}
	.hide {display: none}

	.sh1 {position: relative; margin: 0px 0px 10px 0px}
	.sh4 {width: 100%; text-align: center}

	.am {background: #ebeded; padding: 20px}
	.am2 {position: relative; margin: auto; top: 0px; left: 0px; width: 310px}

	.ap1 {width: 90%; margin: 0px auto 20px auto; display: block}
	.ap4 {width: 90%; margin: 0px auto 20px auto; display: block}
	.ap5 {width: 90%; margin: 0px auto 20px auto; display: block}

	.ht {margin: 0px 0px 20px 0px}
	.ht1 {margin: 0px 0px 20px 0px}
	.ht2 {width: 100%}
	.ht3 {width: 100%}

	.ht1 img {width: 100%}
	.ht2 img {width: 100%}
	.ht3 img {width: 100%}

	.mn {display: none}

	.mu2 {width: 100%}
	.mu3 {width: 100%}
	.mu4 {padding: 0px 10px 0px 10px}

	.nz3 {width: 100%; margin: 0px 0px 10px 0px}
	.nz4 {width: 100%; text-align: left}
	.nz5 {width: 100%; margin: 0px 0px 30px 0px}
	.nz6 {width: 100%}
	.nz7 {width: 100%}
	.nz8 {padding: 0px 10px 0px 10px}
	.nz9 {padding: 0px 10px 0px 10px}
	.nz10 {padding: 0px 10px 0px 10px}
	.nz11 {padding: 0px 10px 0px 10px}

	.ck1 {width: 100%; height: 300px; background: url(./../images/lager.jpg) top center no-repeat}
	.ck2 {width: 100%; height: 300px}
	.ck3 {margin: 20px 10px 0px 10px}
	.ck5 {margin: 20px 10px 0px 10px; line-height: 25px; padding: 0px 0px 0px 0px}
	.ck6 {color: #000; margin: 30px 10px 0px 10px}
	.ck7 {margin: 45px 10px 0px 10px; text-align: center}

	.gk1 {margin: auto}

	.gg4 {height: 180px}

	/* .tx2 img {max-width: 100%; height: auto}
	.tx2 table td {display: block; width: 100%; height: auto} */

	.ts1 {width: 100%}

	.mb1 {padding: 0px 10px 0px 10px}
}